
Compliant Control Architecture - Tasks #884
Split cca and cca-rt libraries
02/15/2012 08:13 PM - Anonymous

Status: Resolved Start date: 02/15/2012
Priority: Urgent Due date:
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version:
Description

Split cca and cca-rt libraries. If not split up, every binary linked with libcca would require root privileges (for rt tasks).

Associated revisions
Revision 318 - 02/16/2012 10:40 AM - anordman
Extracted real-time stuff from main cca library
    -  Executables depending on cca-rt now need to explicitly link CCA_RT_LIBRARIES also

fixes #884

History
#1 - 02/16/2012 10:49 AM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r318.
